Self-support should wait for an idle callback before delayed initialization
Self-support currently waits for 5 seconds after sessionstore-windows-restored before running its delayed initialization code. There's no guarantee that this is a good time for it to run, though, so it should really wait for an idle callback instead.